body {
	background: url(../image/background.jpg) -200px 0 no-repeat;
	font-family: Verdana;
}
.auth_panel {
	position: absolute;
	top: 15px;
	left: 30px;
	width: 649px;
	font-size: 10px;
}
.attention
{
	border-style: solid	;
	border-width: 1px;
	border-color:#3399FF;
	width: 450px;
	background-color: #99CCFF;
}

.error
{
	border-style: solid	;
	border-width: 2px;
	border-color:#FF0000;
	width: 450px;
	background-color: #FFCC99;
}
.auth_error
{
	font-size: 10px;
	color:red;
}
a {
	color: #3F5DA1;
}

a:hover {
    color:#ff4f7d;
}

#container {
	width: 960px;
	margin: 0 auto;
}

#header {
	position: relative;
	height: 88px;
}

#logo-holder {
	position: absolute;
	top: 37px;
	left: 30px;
}

#logo-holder h1 {
	margin: 0;
	padding: 0;
}

#main-navigation {
	background: url(../image/main-nav-bg.png) no-repeat;
	height: 43px;
	position: absolute;
	top: 42px;
	left: 236px;
	width: 604px;
	font-size: 14px;
}
#main-navigation a, #main-navigation .active {
	color: #676767;
	text-decoration: none;
	line-height: 41px;
	margin-left: 33px;
}
#main-navigation .active {
    background: url(../image/main-nav-active-bg.png) no-repeat;
    color: #fff;
    display: inline-block;
    height: 23px;
    line-height: 23px;
    margin: 0 -15px 0 10px;
}
#main-navigation .rbg {
    background: url(../image/main-nav-active-rbg.png) top right no-repeat;
    display: inline-block;
    height: 23px;
    line-height: 23px;
    padding: 0 15px;
}

.submenu {
	position: absolute;
	top: 45px;
	width: 191px;
}
.submenu .sm_title span {
	background: url(../image/sm-title-bg.png) no-repeat;
	display: inline-block;
	height: 35px;
	color: #fff;
	font-size: 15px;
	line-height: 34px;
	padding: 0 5px 0 16px;
	cursor: default;
}
.submenu .sm_title span.sm_title_bg {
	background: url(../image/sm-title-lbg.png) no-repeat;
	width: 18px;
	padding: 0;
}
.submenu .sm_title span.sm_evt {
	background: transparent;
}
.submenu .sm_body {
	background: url(../image/sm-body-bot.png) left bottom no-repeat;
	padding: 0 17px 19px;
	line-height: 14px;
}
.submenu .sm_body_top {
	height: 9px;
	background: url(../image/sm-body-top.png) left top repeat-y;
	line-height: 1px;
	font-size: 1px;
}

.submenu .sm_body a {
	color: #d0e9ff;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
}
.submenu .sm_body a:hover {
	color: #fff;
}

#services {
	position: absolute;
	top: 17px;
	left: 830px;
}
#services .service_pages {
	overflow: hidden;
}
#services .service_pages a {
	background: url(../image/nav-icons-sprite.png) no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	float: left;
}
#services .service_pages a.sitemap {
	background-position: -70px -64px;
}
#services .service_pages a.contact {
	background-position: -102px -33px;
	margin-left: 8px;
}
#services .service_pages a.search {
	background-position: -134px 0px;
	margin-left: 0px;
}
#services .service_pages a.home {
	background: url(../image/home_gray.png) no-repeat;
	background-position: 0px 2px;
	margin-left: 10px;
}
#services .i18n {
	padding-top: 19px;
	font-size: 11px;
	line-height: 20px;
}
#services .i18n_link  {
	color: #4992ff;
	padding: 3px 10px 5px;
}
#services .i18n_active {
	color: #fff;
	padding: 3px 10px 5px;
    background: url(../image/nav-icons-sprite.png) no-repeat;
	background-position: 0 -130px;
}

#index_teaser {
	height: 358px;
	margin-top: 20px;
	margin-left: 24px;
    z-index: 2;
}
.soical{
	float: right;
	margin-right: 40px;
}
.switcher_block:after{
	content: '';
	display: block;
	clear: both;
}
.switcher_block {
	margin: 10px 0;
}
#index_teaser .it_switcher {
	text-align: center;
}
#index_teaser .it_switcher_link {
	font-size: 12px;
    line-height: 25px;
	padding: 5px 10px;
}

#index_teaser .it_switcher_link_active {
	background-color: #3d5b9e;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
}
/*
#index_teaser .it_switcher_link_active {
	background: url(../image/active_9px_rbg.png?123) top right no-repeat;
   ~background: url(../image/active_9px_rbg-ie.png?123) top right no-repeat;
    font-size: 12px;
	margin-right: 11px;
    color: #fff;
    text-decoration: none;
    ~padding: 0 9px 0 0 !important;
}
*/
/*#index_teaser .its_caption {
    padding: 3px 0 3px 9px;
}*/
/*#index_teaser .it_switcher_link_active .its_caption {
    background: url(../image/active_9px_bg.png?123) no-repeat;
   ~background: url(../image/active_9px_bg-ie.png?123) no-repeat;
   !*~border-right: 1px solid #5ab4ff;*!
   ~border-right: 1px solid #3D5B9E;
    !*zoom: 1;*!
}*/
#it_holder_business, #it_holder_home, #it_holder_wine {
    display: none;
}

#index_teaser .it_frame {
    width: 912px;
	height: 297px;
    background: url(../image/index-teaser-frame.png) no-repeat;


    progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='../image/index-teaser-frame.png', sizingMethod='scale');
}

#index_teaser .it_holder {
    position: absolute;
    width: 912px;
	height: 297px;
    padding-top: 6px;
    padding-left: 7px;
    z-index: 2;
}

#index_teaser .ith_container {
    width: 679px;
    height: 289px;
    position: relative;
    overflow: hidden;
    float: left;
}
#index_teaser .ith_image {
    /*border-radius: 10px;*/
   /*-moz-border-radius: 10px;*/
    width: 679px;
    height: 289px;
}
#index_teaser .ith_full_image {
    width: 898px;
}

#index_teaser .ith_description {
    position: absolute;
    width: 250px;
    top: 22px;
    left: 26px;
}

#index_teaser .ith_description h2 {
    color: #4992ff;
    font-size: 30px;
    line-height: 36px;
    font-weight: normal;
    margin: 0 0 11px 0;
}
#index_teaser .ith_description p {
    color: #4c4c4c;
    font-size: 10px;
    line-height: 15px;
    margin: 0;
    padding: 0;
}
#index_teaser .ith_description .ith_white {
    color: #fff;
}
#index_teaser .ith_description .ith_lightblue {
    color: #5ab4ff;
}
#index_teaser .ith_description .ith_purple {
    color: #7671b9;
}
#index_teaser .ith_description .ith_grayblue {
    color: #5b6d77;
}

#index_teaser .ith_menu {
    float: left;
    width: 219px;
}

#index_teaser .ith_menu a {
    background-repeat: no-repeat;
    background-image: url(../image/index-features-sprite.png?124);
    display: block;
    height: 61px;
    font-size: 12px;
    line-height: 17px;
    padding-left: 74px;
}
#index_teaser .ith_menu a:hover {
    background-color: #E5EBEF;
    color: #b35aff;
}

#index_teaser .ith_menu .ithm_guarantee2 {background-position: 13px 0; line-height: 61px;}
#index_teaser .ith_menu .ithm_guarantee2:hover {background-position: -431px 0px;}
#index_teaser .ith_menu .ithm_options {
    background-position: 13px -61px;
    padding-top: 12px;
    height: 49px;
}
#index_teaser .ith_menu .ithm_options:hover {background-position: -431px -61px;}
#index_teaser .ith_menu .ithm_max {
    background-position: 13px -122px;
    padding-top: 12px;
    height: 49px;
}
#index_teaser .ith_menu .ithm_max:hover {
    background-position: -431px -122px;
}

#index_teaser .ith_menu .ithm_zones {
    background-position: 13px -183px;
    padding-top: 12px;
    height: 49px;
}
#index_teaser .ith_menu .ithm_zones:hover {
    background-position: -431px -183px;
}
#index_teaser .ith_menu .ithm_vibration {
    background-position: 13px -244px;
    padding-top: 12px;
    height: 49px;
}
#index_teaser .ith_menu .ithm_vibration:hover {background-position: -431px -244px;}
#index_teaser .ith_menu .ithm_led {
    background-position: 13px -305px;
    padding-top: 12px;
    height: 49px;
}
#index_teaser .ith_menu .ithm_led:hover {
    background-position: -431px -305px;
}
#index_teaser .ith_menu .ithm_wood {
    background-position: 13px -366px;
    padding-top: 12px;
    height: 49px;
}
#index_teaser .ith_menu .ithm_wood:hover {
    background-position: -431px -366px;
}

#index_teaser .ith_menu .ithm_guarantee3 {
    background-position: 13px -430px;
    padding-top: 8px;
    height: 44px;
}
#index_teaser .ith_menu .ithm_guarantee3:hover {
    background-position: -431px -430px;
}
#index_teaser .ith_menu .ithm_electronic {
    background-position: 13px -491px;
    padding-top: 8px;
    height: 44px;
}
#index_teaser .ith_menu .ithm_electronic:hover {
    background-position: -431px -491px;
}
#index_teaser .ith_menu .ithm_compressor {
    background-position: 13px -552px;
    padding-top: 8px;
    height: 44px;
}
#index_teaser .ith_menu .ithm_compressor:hover {
    background-position: -431px -552px;
}
#index_teaser .ith_menu .ithm_doors {
    background-position: 13px -613px;
    padding-top: 8px;
    height: 44px;
}
#index_teaser .ith_menu .ithm_doors:hover {
    background-position: -431px -613px;
}
#index_teaser .ith_menu .ithm_nofrost {
    background-position: 13px -674px;
    padding-top: 8px;
    height: 44px;
}
#index_teaser .ith_menu .ithm_nofrost:hover {
    background-position: -431px -674px;
}
#index_teaser .ith_menu .ithm_tempcontrol {
	background-position: 13px -734px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_tempcontrol:hover {
	background-position: -431px -734px;
}
#index_teaser .ith_menu .ithm_autoottaiv {
	background-position: 13px -792px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_autoottaiv:hover {
	background-position: -431px -792px;
}
#index_teaser .ith_menu .ithm_signal {
	background-position: 13px -850px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_signal:hover {
	background-position: -431px -850px;
}
#index_teaser .ith_menu .ithm_ultrafiolet {
	background-position: 13px -908px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_ultrafiolet:hover {
	background-position: -431px -908px;
}
#index_teaser .ith_menu .ithm_systemupr {
	background-position: 13px -966px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_systemupr:hover {
	background-position: -431px -966px;
}
#index_teaser .ith_menu .ithm_mehzamok {
	background-position: 13px -1024px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_mehzamok:hover {
	background-position: -431px -1024px;
}
#index_teaser .ith_menu .ithm_systemcold {
	background-position: 13px -1080px;
	padding-top: 8px;
	height: 44px;
}
#index_teaser .ith_menu .ithm_systemcold:hover {
	background-position: -431px -1080px;
}
#index_content {
	padding-left: 30px;
	margin-top: 15px;
}

#index_content .i_container{width:900px; overflow: hidden;padding-bottom: 40px;}
#index_content .i_content{float:left;width:584px; overflow: hidden;}
#index_content .i_side{float:right;width:316px; overflow: hidden;}

#typical_content {margin-top: 43px;}
#typical_content .container{width:960px;margin:0 auto; overflow: hidden;}
#typical_content .content{float:right;width:640px; padding: 0 30px 0 15px;}
#typical_content .content_full{float:right;width:900px; padding: 0 30px 0 15px;}
#typical_content .navigation{float:left;width:275px}
#typical_content .extra{float:left;clear:left;width:275px}

#news_list.inner {
    border-top: 1px solid #e6e6e6;
    clear: both;
}

#news_list .nl_title {
	color: #4c4c4c;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 1em 0;
}

#news_list .nl_title a{
	color: #4c4c4c;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 1em 0;
	text-decoration:none;
}

#news_list .nl_items {
	margin-bottom: 29px;
}
#news_list .nl_item {
	margin-bottom: 17px;
	overflow: hidden;
}

#news_list .nl_item_date {
	font-size: 10px;
	color: #676767;
	line-height: 1em;
}
#news_list .nl_item_link {
	font-size: 12px;
}
#news_list .nl_item_link:visited {
	font-size: 12px;
	color:#676767;
}
#news_list .nl_item_image {
	float: left;
	margin: 0 12px 12px 0;
}
#news_list .nl_add_info {
	border-top: 1px solid #e1e1e1;
	width: 410px;
	padding: 10px 0 0 18px;
}

#news_list .nl_ai_link {
	font-size: 12px;
}
#news_list .nl_ai_subscribe {
	padding-left: 25px;
	background: url(../image/nav-icons-sprite.png) no-repeat;
	background-position: -283px 7px;
}
#news_list .nl_ai_mail {
	padding-left: 25px;
	background: url(../image/mail.png) no-repeat;
	background-position: 2px 5px;

}
#news_list .nl_ai_au {
	padding-left: 25px;
	background: url(../image/auction.png) no-repeat;
	background-position: 0px 5px;

}
#news_list .nl_ai_info {
	margin-top:2px;
	padding-left: 25px;
	background: url(../image/nav-icons-sprite.png) no-repeat;
	background-position: -252px -25px;
	line-height: 14px;
}

#index_service_info {
	width: 306px;
	height: 97px;
	background: url(../image/index-icons-frame.png ) no-repeat;
	padding-left: 10px;
	padding-top: 5px;
	margin-bottom: 20px;
}

#index_service_info .isi_service, #index_service_info .isi_manual, #index_service_info .isi_wherebuy {
	background: url(../image/index-icons.png) no-repeat;
	font-size: 10px;
	line-height: 14px;
	display: block;
	width: 55px;
	height: 30px;
	text-align: center;
	float: left;
	margin: 0 20px;
	padding-top: 50px;
	~display: inline;
}
#index_service_info .isi_wherebuy {background-position: -170px 10px;}
#index_service_info .isi_wherebuy:hover {background-position: -385px 10px;}
#index_service_info .isi_manual {background-position: -109px -45px;}
#index_service_info .isi_manual:hover {background-position: -324px -45px;}
#index_service_info .isi_service {background-position: -56px -92px;}
#index_service_info .isi_service:hover {background-position: -271px -92px;}

#index_hotline p {
	padding-left: 48px;
	color: #4c4c4c;
	font-size: 12px;
}
#index_hotline p.caption {
	margin-bottom:	1.2em;
}

#index_hotline p.icon {
	background: url(../image/index-icons.png) no-repeat;
	background-position: 5px -150px;
}
#index_hotline em {
	display: block;
	font-size: 20px;
	font-style: normal;
	line-height: 1em;
}
#index_hotline small {
	color: #808080;
	font-size: 10px;
	line-height: 1em;
}

#inner_hotline {
    margin-top: 35px;
    margin-left: 1px;
}
#inner_hotline p {
	padding-left: 29px;
	background: url(../image/nav-icons-sprite.png) no-repeat;
	background-position: -181px -78px;
	color: #4c4c4c;
	font-size: 10px;
    margin-left: 0px;
}
#inner_hotline em {
	display: block;
	font-size: 18px;
	font-style: normal;
	line-height: 0.7em;
}
#inner_hotline small {
	color: #808080;
	font-size: 9px;
	line-height: 0.65em;
}

#auth_form {
	background: url(../image/auth-form-bg.png) repeat-y;
	color: #4d4d4d;
}
#auth_form .af_top {
	background: url(../image/auth-form-topbg.png) no-repeat;
}
#auth_form .af_bottom {
	background: url(../image/auth-form-botbg.png) left bottom no-repeat;
	padding: 15px;
}
#auth_form .af_title {
	font-size:14px;
	background: url(../image/nav-icons-sprite.png) no-repeat;
	background-position: -222px -60px;
	padding-left: 20px;
	margin-bottom: 12px;
}
#auth_form .op_title {
	font-size:14px;
	background: url(../image/advance.png) no-repeat;
	background-position: -7px -10px;
	padding-left: 20px;
	margin-bottom: 12px;
}
#auth_form form {
	margin: 0;
	padding: 0;
}
#auth_form label {
	font-size: 10px;
	line-height: 14px;
	display: block;
	margin-bottom: 6px;
}
#auth_form label span {
	display: inline-block;
	width: 47px;
}
#auth_form input.text {
	height: 14px;
	width: 200px;
}
#auth_form .af_indent_label {
	padding-left: 50px;
    overflow: hidden;
}
#auth_form .button {
	background: url(../image/auth-form-button.png) no-repeat;
	height: 27px;
	width: 90px;
	border: none;
	font-size: 12px;
	color: #4c4c4c;
	display: inline-block;
	vertical-align: top;
    ~float:left;
}
#auth_form .login {
	margin: 10px 0 0;
}
#auth_form .af_links {
	font-size: 10px;
	display: inline-block;
	line-height: 14px;
	margin: 0 0 0 10px;
    zoom: 1;
    ~display: inline;
    ~float:left;
    white-space: nowrap;
}

#footer {
	color: #4c4c4c;
	font-size: 12px;
	line-height: 18px;
	height: 106px;
	border-top: 1px solid #e1e1e1;
	position: relative;
}

#footer p {
	margin: 0;
}

#footer .footer_copy {
	position: absolute;
	top: 14px;
	left: 30px;
}

#footer .footer_address {
	position: absolute;
	top: 14px;
	left: 383px;
}

#footer .footer_studio {
	position: absolute;
	top: 14px;
	right: 30px;
}

.made-by-madrocket {
	font-size: 12.5px;
	line-height: 11px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;

}

.made-by-madrocket a, .made-by-madrocket a:link, .made-by-madrocket a:hover, .made-by-madrocket a:visited  {
	text-decoration: none;
	color: #b7b7b7;
	display: block;
	padding-top: 16px;
	padding-left: 0px;
	white-space: nowrap;
	width: 98px;
	background: url(../image/logo-madrocket.png) no-repeat;
}


#inner_navigation {
    margin: 18px 15px 0 20px;
    padding: 0;
    border-top: 1px solid #e6e6e6;
}

#inner_navigation .link_container {
    list-style: none;
    margin: 0;
    text-indent: 0;
    border-bottom: 1px solid #e6e6e6;
    line-height: 120%;
}
ul#inner_navigation li.link_container {
    text-indent: 0 !important;
    list-style-position: outside;
    font-size: 12px;
}
#inner_navigation .link_container a,
#inner_navigation .link_container .active {
    padding: 5px 10px 6px;
    text-decoration: none;
    color: #676767;
    display: block;
}

#inner_navigation .link_container a:hover,
#inner_navigation .link_container .active {
    background: url(../image/inner_menu_a_bg.png) repeat-y;
    color: #ffffff;
}

#inner_navigation .in_level2 {
    margin: 10px 0;
    padding: 0;
    font-size: 10px;
}
#inner_navigation ul.in_level2 .in_level2_container {
    list-style: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
    margin-left: 11px;
    font-size: 11px;
    line-height: 15px;

    list-style-position: outside;
    width: 219px;
}
#inner_navigation ul.in_level2 .in_level2_active {
    background: url(../image/lvl2_nav_bgb.png) 0 bottom no-repeat;
    margin-left: 10px;
    margin-top: -5px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #fff;
    font-size: 11px;
}

#inner_navigation .in_level2_active .inlvl2_caption{
    background: url(../image/lvl2_nav_bg.png) 0 0 no-repeat;
    display: block;
    color: #fff;
    padding: 7px 11px 0;
    border-bottom: none;
    width: 197px;
}
/* ������� �� 25.08.11*/
#inner_navigation .in_level2_active  .inlvl2_caption:hover{
    background: url(../image/lvl2_nav_bg.png) 0 0 no-repeat;
    display: block;
    color: #fff;
    padding: 7px 11px 0;
    border-bottom: none;
    width: 197px;
}

#inner_navigation .in_level2 a:hover {
    background: none;
    color: #4992ff;
}

#typical_content .content h1, .content_full h1, #map h1 {
    font-size: 21px;
    font-weight: normal;
    margin-top: 0;
    coor: #00000;
}
#typical_content .content h2, .content_full h2,  .extra h2 {
    color: #2f53a3;
    font-size: 16px;
    font-weight: normal;
    margin: 1em 0 0.5em;
}
.extra h2 {
    margin-left: 30px;
}

#typical_content .content h3,
#typical_content .content h4, .content_full h3, .content_full h4
{
    color: #2f53a3;
    font-size: 14px;
    font-weight: normal;
    margin: 1em 0 0.5em;
}
#typical_content .content h5,
#typical_content .content h6, .content_full h5, .content_full h6
{
    color: #2f53a3;
    font-size: 12px;
    font-weight: normal;
    margin: 1em 0 0.5em;
}


#typical_content .content, .content_full, .extra {
    font-size: 12px;
    line-height: 21px;
    color: #323232;
}
#typical_content .content, .content_full {
    padding-bottom: 45px;
}
.extra p {
    margin-left: 30px;
    margin-right: 15px;
    font-size: 10px;
    line-height: 16px;
}

#typical_content .content p, .content_full p, .content_full p {
    margin-bottom: 1.2em
}

.print_link {
    float: right;
    font-size: 10px;
    height: 21px;
    background: url(../image/nav-icons-sprite.png) -134px -134px no-repeat;
    padding-left: 23px;
    line-height: 16px;
}
#add_navigation {
    margin: 20px 0;
}
#add_navigation.an_arch {
    margin: 10px 0;
}

#add_navigation .an_active,
#add_navigation .an_link {
	text-decoration:none;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    zoom: 1;
    margin: 0 20px 0 10px;
}
#add_navigation .an_active {
    color: #fff;
    margin: 0 10px 0 0px;
    background: #5ab4ff;
    padding: 0 8px 0 0;
    background: url(../image/add_menu_rbg.png) top right no-repeat;
   ~background: url(../image/add_menu_rbg-ie.png) top right no-repeat;
}
#add_navigation .an_active_caption {
	cursor: pointer;
    display: inline-block;
    height: 26px;
    padding-left: 9px;
    background: url(../image/add_menu_bg.png) no-repeat;
   ~background: url(../image/add_menu_bg-ie.png) no-repeat;
}

#add_navigation.an_arch .an_active, #add_navigation.an_arch a {
    margin: 0 10px 0 5px;
}
#add_navigation.an_arch .an_active {
    margin: 0 5px 0 0;
}
.model_intro {
    margin-top: 10px;
    overflow: hidden;
}
.model_intro h1 {
    margin-bottom: 6px;
}
.model_intro .model_image_container {
    float: left;
    margin-right: 28px;
    position: relative;
}
.model_intro .model_zoom {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.model_tech {
    clear: both;
}
.model_tech table {
    width: 100%
}
.model_tech table tr td {
    border-left: none;
    border-right: none;
    padding: 5px 20px;
}

.model_tech table tr td.caption {
    width: 480px;
    padding-right: 0px;
}
.model_tech table tr td.checked {
    background: url(../image/model_check.png) 20px center no-repeat;
}

.model_info_links a {
    background: url(../image/model_sprite.png) no-repeat;
    padding-left: 23px;
    line-height: 18px;
    padding-bottom: 1px;
    display: inline-block;
    margin-bottom: 3px;
}

.model_info_links .manual {background-position: -94px 0px;}
.model_info_links .store {background-position: -63px -32px;}
.model_info_links .compare {background-position: -32px -64px;}
.model_info_links .print {background-position: 0px -95px;}
.model_info_links .manual:hover {background-position: -94px -188px;}
.model_info_links .store:hover {background-position: -63px -220px;}
.model_info_links .compare:hover {background-position: -32px -252px;}
.model_info_links .compare_hover {background-position: -32px -252px;}
.model_info_links .print:hover {background-position: 0px -283px;}

#inner_catalog {
    font-size: 12px;
    padding-left: 30px;
    margin-top: 30px;
    color: #323232;
}

#inner_catalog .ic_title {
    margin-left: 0;
    font-size: 12px;
}

#inner_catalog ul {
    margin: 0;
    padding: 0;
}
#inner_catalog ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    text-indent: 0;
    padding-left: 12px;
}
#inner_catalog a {
    color: #676767;
    text-decoration: none;
    position: relative;
    display: block;
}

#inner_catalog .ic_active {
    color: #fff;
    margin: 0 10px 0 0px;
    background: #5ab4ff;
    padding: 0 8px 0 0;
    background: url(../image/add_menu_rbg.png) top right no-repeat;
   ~background: url(../image/add_menu_rbg-ie.png) top right no-repeat;
}
#inner_catalog .ic_caption {
    display: block;
    background: url(../image/add_menu_bg.png) no-repeat;
    padding: 2px 0px 2px 10px;
   ~padding: 2px 0px 4px 10px;
   ~background: url(../image/add_menu_bg-ie.png) no-repeat;
   ~border-right: 1px solid #3D5B9E;
}

#inner_catalog .ic_preview {
    background: url(../image/model_preview_box.png) center center no-repeat;
    width: 115px;
    height: 115px;
    position: absolute;
    text-align: center;
    top: -48px;
    margin-left: 10px;
    visibility: hidden;


progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='../image/model_preview_box.png', sizingMethod='scale')
}

#inner_catalog a:hover {
    color: #4992ff;
}
#inner_catalog a:hover .ic_preview {
    visibility: visible;
}
#inner_catalog .ic_preview img {
    margin-top: 17px;
}

.catalog_option {
    padding-left: 95px;
}
.catalog_option.threeyears {
    background: url(../image/option_3years.jpg) no-repeat;
}
.catalog_option.compressor {
    background: url(../image/option_compressor.jpg) no-repeat;
}
.catalog_option.doors {
    background: url(../image/option_doors.jpg) no-repeat;
}
.catalog_option.electric {
    background: url(../image/option_electric.jpg) no-repeat;
}
.catalog_option.nofrost {
    background: url(../image/option_nofrost.jpg) no-repeat;
}

.catalog_option.twoyears {
	background: url(../image/option/twoyears.png) no-repeat;
	background-position: -4px 10px;
}
.catalog_option.dop_option {
	background: url(../image/option/dop_options.png) no-repeat;
	background-position: 0 10px;
}
.catalog_option.max_complectation {
	background: url(../image/option/max_complectation.png) no-repeat;
	background-position: 0 10px;
}
.catalog_option.temperature_zone {
	background: url(../image/option/temperature.png) no-repeat;
	background-position: 0 10px;
}
.catalog_option.vibration {
	background: url(../image/option/vibration.png) no-repeat;
	background-position: 0 10px;
}
.catalog_option.svetoid {
	background: url(../image/option/svetoid.png) no-repeat;
	background-position: 0 10px;
}
.catalog_option.tree {
	background: url(../image/option/tree.png) no-repeat;
	background-position: 3px 10px;
}

.catalog_option.lock {
	background: url(../image/option/lock.png) no-repeat;
}
.catalog_option.signal {
	background: url(../image/option/signal.png) no-repeat;
}
.catalog_option.systemcold {
	background: url(../image/option/systemcold.png) no-repeat;
}
.catalog_option.systemupr {
	background: url(../image/option/systemupr.png) no-repeat;
}

.catalog_option.tempcontrol {
	background: url(../image/option/tempcontrol.png) no-repeat;
}
.catalog_option.ultrafiolet {
	background: url(../image/option/ultrafiolet.png) no-repeat;
}
.catalog_option.doors_farm {
	background: url(../image/option/doors.jpeg) no-repeat;
}

#catalog_list {
    margin-left: -50px;
    margin-top: 30px;
}
#catalog_list .cl_row {
    overflow: hidden;
    margin-bottom: 20px;
}
#catalog_list .cl_item {
    margin-left: 45px;
    float: left;
   ~display: inline;
    width: 122px;
    font-size: 12px;
}

#catalog_list .cl_compare_link {
    padding-top: 50px;
    display: inline-block;
}

#catalog_list .cl_item p {
    font-size: 10px;
    line-height: 1.2em;
}
#catalog_features {
    margin: 0 15px 0 22px
}
#catalog_features a {
    background: url(../image/options_sprite.png) no-repeat;
    font-size: 12px;
    display: block;
    padding-left: 60px;
    padding-top: 7px;
    height: 56px;
    line-height: 1.5em;
}
#catalog_features .cf_guarantee {
    background-position: -224px 0;
    line-height: 56px;
    padding-top: 0;
}
#catalog_features .cf_electronic {
    background-position: -168px -56px;
}
#catalog_features .cf_compressor {
    background-position: -112px -112px;
}
#catalog_features .cf_doors {
    background-position: -56px -168px;
}
#catalog_features .cf_nofrost {
    background-position: 0px -224px;
}

#catalog_filter {
    font-size: 10px;
    ~letter-spacing: 90%;
    margin-left: 6px;
    margin-bottom: 15px;
}
#catalog_filter .cfr_body {
    padding: 10px 24px 0;
    width: 197px;
}
#catalog_filter .cfr_top {
    background: url(../image/catalog_filter_bg_top.png) no-repeat;
}
#catalog_filter .cfr_main {
    background: url(../image/catalog_filter_bg_main.png) repeat-y;
}
#catalog_filter .cfr_main_b {
    background: url(../image/catalog_filter_bg_main_g.png) left bottom no-repeat;
}
#catalog_filter .cfr_bottom {
    background: url(../image/catalog_filter_bg_bottom.png) left bottom no-repeat;
    height: 15px;
}

#catalog_filter .cfr_active {
	background: url(../image/cfr_rbg.png?123) top right no-repeat;
    font-size: 12px;
	margin-left: 0px;
    color: #fff;
    text-decoration: none;
    padding: 1px 9px 3px 0;
   ~padding: 0 9px 0 0 !important;
}
#catalog_filter .cfr_caption {
    padding: 1px 0 3px 9px;
    background: url(../image/cfr_bg.png?123)  no-repeat;
   ~border-right: 1px solid #3D5B9E;
}

#catalog_filter a {
    white-space: nowrap;
    margin-left: 0px;
    /*margin-left: 9px;*/
}

#catalog_filter .cfr_active {
    color: #fff;
    /*margin: 2px 0;*/
    /*padding-left: 2px;*/
    /*border-radius: 9px;*/
   /*-moz-border-radius: 9px;*/
    /*background: #5ab4ff;*/
    /*padding: 3px 9px;*/
    /*margin-left: 0px;*/
}

#catalog_filter .cfr_reset {
    font-size: 12px;
    color: #ff4f7d;
    display: inline-block;
    padding-top: 10px;
}

.extra #map {display: none;}

.news_date {
    color: #676767;
    font-size: 10px;
}

#service_filter {
    background: url(../image/service_filter_bg.png) no-repeat;
    height: 108px;
    padding: 10px;
}

#service_filter .sf_col {

    float: left;
    width: 50%;
}
#service_filter label {

    display: block;
    margin: 0 15px;
}
#service_filter select {
    width: 282px;
    margin: 0 10px;
}
#service_filter .st_row {
    overflow: hidden;
    margin-bottom: 10px;
}
#service_filter .st_item {
    float: left;
    width: 50%;
}

#store_filter {
    background: url(../image/store_filter_bg.png) no-repeat;
    height: 52px;
    padding: 10px;
}

#store_filter .sf_col {

    float: left;
    width: 50%;
}
#store_filter label {

    display: block;
    margin: 0 15px;
}
#store_filter select {
    width: 282px;
    margin: 0 10px;
}
#store_table .st_row {
    overflow: hidden;
    margin-bottom: 10px;
}
#store_table .st_item {
    float: left;
    width: 50%;
}

#store_switcher {
    margin-bottom: 18px;
}

#store_switcher a {
    margin: 0 10px;
}
#store_switcher .ssw_active {
    /*background: #5ab4ff;*/
    /*border-radius: 10px;*/
    /*-moz-border-radius: 10px;*/
    /*padding: 0 10px;*/
    /*line-height: 20px;*/
    /*display: inline-block;*/
    /*color: #fff;*/
    /*margin: 0;*/
}
#store_switcher .ssw_active {
	background: url(../image/active_9px_rbg.png?123) top right no-repeat;
   ~background: url(../image/active_9px_rbg-ie.png?123) top right no-repeat;
    font-size: 12px;
	margin-right: 21px;
    color: #fff;
    text-decoration: none;
    padding: 3px 9px 3px 0;
   ~padding: 0 9px 0 0 !important;
}
#store_switcher .ssw_caption {
    padding: 3px 0 3px 9px;
    background: url(../image/active_9px_bg.png?123) no-repeat;
   ~background: url(../image/active_9px_bg-ie.png?123) no-repeat;
   ~border-right: 1px solid #3D5B9E;
}

#store_table .sti_title {
    color:#2f53a3;
    font-size: 14px;
}

#store_table .sti_retail, #store_table .sti_wholesale {
    font-size: 9px;
    color: #fff;
    background: url(../image/store_badge_sprite.png) no-repeat;
    display: inline-block;
    height: 16px;
    line-height: 14px;
    text-align: center;
    vertical-align: middle;
}
#store_table .sti_retail {
    background-position: -48px 0;
    width: 52px;
}
#store_table .sti_wholesale {
    background-position: 0 -85px;
    width: 29px;
}


#facts_list .fl_item {
    padding-left: 70px;
    min-height: 40px;

}
#facts_list .fl_meta {
    color: #b2b2b2;
}

#facts_list .fl_pdf {
    background: url(../image/fl_pdf.png) 28px 7px no-repeat;
}
#facts_list .fl_doc {
    background: url(../image/fl_doc.png) 28px 7px no-repeat;
}
#facts_list .fl_zip {
    background: url(../image/fl_zip.png) 28px 7px no-repeat;
}
#facts_list .fl_tiff {
    background: url(../image/fl_tiff.png) 28px 7px no-repeat;
}
/* ���������� */
#catalog_features2 {
    margin: 0 15px 0 22px
}
#catalog_features2 a {
    background: url(../image/icons_40x40.png) no-repeat;
    font-size: 12px;
    display: block;
    padding-left: 60px;
    padding-top: 7px;
    height: 56px;
    line-height: 1.5em;
}
#catalog_features2 .cf_guarantee {
    background-position: -10px -300px ;
    line-height: 56px;
    padding-top: 0;
}
#catalog_features2 .cf_options {
    background-position: -10px -370px ;
}
#catalog_features2 .cf_complictation {
    background-position: -10px -435px ;
}
#catalog_features2 .cf_temperature {
    background-position: -10px -20px ;
}
#catalog_features2 .cf_vibration {
    background-position: -10px -85px ;
}
#catalog_features2 .cf_light {
    background-position: -10px -150px ;
}
#catalog_features2 .cf_tree {
    background-position: -10px -225px ;
}

#catalog_features_farm {
	margin: 0 15px 0 22px
}

#catalog_features_farm a {
	background: url(../image/icons_40x40_farm.png) no-repeat;
	font-size: 12px;
	display: block;
	padding-left: 60px;
	padding-top: 9px;
	height: 47px;
	line-height: 1.5em;
}

#catalog_features_farm .cf_systemupr {
	background-position: -51px -28px;

}

#catalog_features_farm .cf_systemcold {
	background-position: -51px -257px ;

}

#catalog_features_farm .cf_ultrafiolet {
	background-position: -51px -198px ;

}

#catalog_features_farm .cf_tempcontrol {
	background-position: -51px -141px ;

}

#catalog_features_farm .cf_signal {
	background-position: -51px -83px ;

}

.gallery_link {
    float: right;
    font-size: 10px;
    height: 21px;
    padding-left: 23px;
    line-height: 16px;
}


#inner_home {
    margin-top: 35px;
    margin-left: 1px;
}
#inner_home a
{
	text-decoration: none;
	color: #4c4c4c;
}
#inner_home a:hover
{
	text-decoration: none;
	color: #4992FF;
}
#inner_home p {
	padding-left: 29px;
	background: url(../image/home_blue.png) no-repeat;
	    height: 26px;
	color: #4c4c4c;
	font-size: 12px;
    margin-left: 0px;
}
#inner_home em {
	display: block;
	font-size: 18px;
	font-style: normal;
	line-height: 0.7em;
}
#inner_home small {
	color: #808080;
	font-size: 9px;
}
.catalog_table
{
	border:0px;
	margin-left: 50px;
}
.catalog_table td
{
	border:0px;
	width: 290px;
	height: 260px;
}
.catalog_table p
{
	font-size: 10px;
    line-height: 1.2em;
}
.catalog_img table
{
	border:0px;
}
.catalog_img p
{
	font-size:12px;
}
.catalog_img a
{
	text-decoration: none;
}
.catalog_img td
{
	border:0px;
	font-size:10px;
	line-height:1.2;
}
.tmp {
    position: relative;
    right: -85px;
    bottom: 40px;
}

#services-find {
	position: absolute;
	top: 12px;
	left: 690px;
}

#find-input {
	height:15px;
	width:110px;
	font-size: 10px;
	color: #A9A9A9;
}

.cat_color
{
	margin-right:3px;
	float:left;
	width:16px;
	height:16px;
	border: gray solid 1px;
}

a.info_color{
    position:relative; /*this is the key*/
    font: 20px;
    z-index:24;
    color:#000;
    text-decoration:none}

a.info_color:hover{z-index:25;}

a.info_color span{display: none}

a.info_color:hover span{ /*the span will display just on :hover state*/
    display:inline-block;
    position:absolute;
	font-size: 10px;
    top:-30px;	left:-100%; min-width:100px;
    margin-right:-15px;
	border:1px solid #3F62A3;
    background-color:#3F5DA1;
	color:#ffffff;
    text-align: center;
	z-index:9999999;}

.tooltip {
    position: absolute;
    font-size: 12px;
    z-index: 1000;
    border: 1px solid #3F62A3;
    background-color: #3F5DA1;
    padding: 0px 5px 0px 5px;
    color:#ffffff;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
a.search_button {
	background: url(../image/nav-icons-sprite.png) no-repeat;
	position:absolute;
	width: 16px;
	height: 16px;
	float:right;
	top : 6px;
	left : 115px;
	background-position: -134px 0px;
}
.model_desc{
    font-size: 14px;
}

.an_linkfile{
    border: 1px solid #3F5DA1;
    padding: 0 5px;
    border-radius: 5px;
}

.an_linkfile:hover{
    color: #5ab4ff;
    border: 1px solid #5ab4ff;
}
.pictogram{
	width: 60px;
	height: 60px;
	margin: 0 3px;
}

.pre_footer{
	font-size: 8px;
	line-height: 1.3em;
	text-align: center;
	margin: 10px 0px;
	opacity: 0.5;
}
.cart-small{
	position:absolute;
	top: 44px;
	left: 850px;
}
.cart-small-qty{
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #3F5DA1;
	color: white;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 10px;
	border-radius: 100%;

}
.cart-small img{
	height: 40px;
	width: 40px;
}
.catalog-price{
	font-size: 16px;
	color: #E47C3E;
	font-weight: bold;
}

.catalog-buy{
	display: inline-block;
	border: 1px solid #3F5DA1;
	padding: 2px 20px;
	background: #3F5DA1;
	color: white;
	text-decoration: none;
	border-radius: 10px;

}
.catalog-delivery{
	font-size: 10px;
}

.catalog-buy.js-buy.not_available{
	cursor: default;
	background: #3f5da173;
	border: 1px solid #3f5da14a;
}

.widget_wrapper {
	margin-left: 6px;
	margin-right: 24px;
	margin-top: 10px;
	border-radius: 12px;
	border: 1px solid #ececec;

}

.widget_wrapper  .widget_border {
	min-height: 100px;
	background-color: #ececec;
	margin: 2px;
	border-radius: 9px;
}

.widget_content_dealer {
	padding: 10px 24px 0;
	font-weight: bold;
}

.feedback_btn {
	display: block;
	margin: 0 auto;
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: #3f5da1;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

.widget_dealer_body {
	text-align: center;
	margin-bottom: 6px;
	font-size: 13px;
}

.feedback_btn:hover {
	background-color: #3f5da1d4;
	color:#fff;
}

.feedback_form label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
}

.feedback_form * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.feedback_form input::-webkit-input-placeholder {
    color: #ccc;
}
.feedback_form input::-moz-placeholder {
    color: #ccc;
}

.feedback_form .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555555;
	background: #ffffff none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.model_nav {
    display: table;
}

label.checkbox input[type="checkbox"] {
    display: none;
}

label.checkbox {
    display: inline-block;
    cursor: pointer;
}

label.checkbox:hover input[type="checkbox"] + .mark::before {
    background-color: #e67c3e17;
}

label.checkbox input[type="checkbox"]:checked + .mark::before {
    content: "\2714";
    background-color: #e67c3e17;
    animation: checkbox_animate 300ms;
}

label.checkbox input[type="checkbox"] + .mark::before {
    content: ' ';
    border: 2px solid #ff8d2c;
    border-radius: 3px;
    width: 14px;
    height: 14px;
    display: block;
    text-align: center;
    line-height: 14px;
    color: #b55402;
}

@keyframes checkbox_animate {
    0% {transform: scale(1);}
    90% {transform: scale(1.3);}
    100% {transform: scale(1);}
}

label.checkbox.checkbox_cat {
    position: relative;
    padding-left: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
}

label.checkbox.checkbox_cat .mark::before {
    position: absolute;
    left: 0;
    top: 2px;
}

label.checkbox.checkbox_cat .cat_option_title {
    font-size: 13px;
    font-weight: bold;
}

label.checkbox:hover .cat_option_title{
	color: #ff4f7d;
}
.social-head {
	position: absolute;
	top: 15px;
	left: 610px;
}
.social-head img {
	width: 20px;
	height: 20px;
}